kdebase-3.4.0

Robert Connolly robert at linuxfromscratch.org
Thu Apr 14 02:00:07 PDT 2005


On April 14, 2005 02:47 am, Robert Connolly wrote:
> Hi. I noticed kdebase-3.4.0 installs ksysguarddrc and xdg/ to /usr/etc.. so
> it looks like --sysconfdir=/etc is needed for this package.

xdg/ is from kdelibs, so --sysconfdir=/etc would be needed there too.

robert



More information about the blfs-dev mailing list